<template>
  <div id="app">
    <h1>Fecht Data </h1>
    <Func1/>
  </div>
</template>

<script>
import Func1 from './components/Func1.vue'

export default {
  name: 'App',
  components: {
    Func1
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
